/*
Theme Name: Hello Biz Child
Theme URI: https://github.com/elementor/hello-biz-child/
Description: Hello Biz Child is a child theme of Hello Biz, created by Elementor team
Author: Elementor Team
Template: hello-biz
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Version: 1.0.0
Stable tag: 1.0.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 7.4
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: hello-biz-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready, style-variations
*/

/* Add your custom styles here */

.elementor-element.e-con.e-parent .pt-60.e-con.e-child{
	padding-top: 60px;
}
.elementor-element.e-con.e-parent .pt-120.e-con.e-child{
	padding-top: 120px;
}
.elementor-element.e-con.e-parent .pb-120.e-con.e-child{
	padding-bottom: 120px;
}

.e-con.e-parent .e-con.e-child{
	padding-top: 0px;
	padding-bottom: 0px;
}

footer .elementor-widget-n-menu .e-n-menu-title{
	padding-right: 0px;
}
footer .footer-content .elementor-widget-n-menu .e-n-menu-title{
	padding-left: 0px;
}
footer .footer-content .elementor-widget-n-menu li.e-n-menu-item{
	width: 100%;
}
footer .elementor-form .elementor-form-fields-wrapper{
	position: relative;
}
footer .elementor-form .elementor-field-group.elementor-field-type-submit{
	position: absolute;
    top: 0;
    width: 46px;
    right: 10px;
}
footer .elementor-form input#form-field-email{
	height: 44px;
}
footer .elementor-form .elementor-field-type-submit button.elementor-button{
	height: 44px;
	padding: 0px 15px;
}
footer li .e-n-menu-title-text{
	word-break: break-word;
    white-space: normal;
}
.lumely-testimonial{
	border: 3px solid #C3AD91;
	border-bottom: 0;
	padding: 60PX;
	border-radius: 10px 10px 0px 0px;
}
.lumely-testimonial .elementor-testimonial{
	display: flex;
	flex-direction: row-reverse;
	
}
.subpage-banner-header,
.subpage-banner-content{
	padding-left: 20px;
	padding-right: 20px;
}
.lumely-testimonial .elementor-testimonial__footer{
	width: 30%;
	text-align: left;
    padi: 0;
    margin: 0;
    padding: 0;
    display: inline;
}
.lumely-testimonial .elementor-testimonial__content{
	width: 70%;
	display: flex;
	padding-bottom: 50px;
}
.lumely-testimonial .elementor-testimonial__content .elementor-testimonial__text{
    width: 80%;
    padding: 0px 60px;
}
.lumely-testimonial.elementor-widget-testimonial-carousel .elementor-main-swiper{
	width: 100%;
	position: relative;
}	
.elementor-element.lumely-testimonial .elementor-swiper-button-prev{
	background: #C3AD91;
    bottom: 60px;
    left: 0px;
    bottom: 0px;
    top: unset;
    height: 46px;
    padding: 16px;
}
.elementor-element.lumely-testimonial .elementor-swiper-button-next{
	background: #C3AD91;
    bottom: 60px;
    left: 100px;
    bottom: 0px;
    top: unset;
    height: 46px;
    padding: 16px;
    right: unset;
}
.elementor-element.lumely-testimonial .elementor-swiper-button{
	font-size: 14px !important;
}
.lumely-testimonial .elementor-testimonial__content:before{
	content: ' ';
    background: url(https://lumleydev.wpenginepowered.com/wp-content/uploads/2026/02/testimonial-icon2.svg);
    width: 70px;
    height: 70px;
    /* display: block; */
    background-size: contain;
    background-repeat: no-repeat;
}	
.lumely-testimonial .elementor-testimonial__content:after{
	content: ' ';
    background: url(https://lumleydev.wpenginepowered.com/wp-content/uploads/2026/02/testimonial-icon1.svg);
    width: 70px;
    height: 70px;
    /* display: block; */
    background-size: contain;
    background-repeat: no-repeat;
}	
.insight-post-loop .elementor-post-info li span.elementor-post-info__item--type-terms{
	background: #D9D9BC;
	padding: 7px;
	font-size: 14px;
	line-height: 14px;
	border-radius: 4px;
}
.elementor-element .insight-post-loop .elementor-post-info li span.elementor-post-info__item--type-terms span{
	color: #10120D;
}
.accordion-section .e-n-accordion .e-n-accordion-item > .elementor-element.e-con{
	padding-top: 25px;
	padding-bottom: 30px;
	border: none;
}
.accordion-section .elementor-widget-n-accordion{
	border: 1px solid #C3AD91;
    padding: 0px 30px ;
    border-radius: 10px;
}
.accordion-section .e-n-accordion-item .e-n-accordion-item-title{
	border: none;
	padding: 25px 0px;
	padding-right: 25px;
}
.accordion-section .e-n-accordion-item:not(:last-child) .e-n-accordion-item-title{
	border: none;
	border-bottom: 1px solid #C3AD91;
}
.accordion-section .e-n-accordion-item-title-icon{
	position: absolute;
	right: 5px;
}
.accordion-section .elementor-widget-n-accordion.green-layout{
	background: #174547;
}
.team-card {
  position: relative;
  overflow: hidden;
}
.hover-content-claim-specialist {
	opacity: 0;
}
.team-card .hover-content,
.claim-specialist .hover-content-claim-specialist {
  position: absolute;
  inset: 0;
  background: #0f3d3a; /* dark green */
  color: #fff;
  opacity: 0;
  transform: translateY(100%);
  transition: all 0.4s ease;
  padding-bottom: 40px !important;
}

.claim-specialist .team-card:hover .hover-content-claim-specialist,
.team-card:hover .hover-content {
  opacity: 1;
  transform: translateY(0);
}
.elementor-element.claim-specialist .team-card:hover .hover-content-claim-specialist{
	padding-left: 20px;
	padding-right: 20px;
}
.team-card .hover-content .team-email .elementor-icon-list-text{
	padding-left: 20px;
}
.team-card .hover-content .team-bio .elementor-button-icon svg{
	fill: #C3AD91;
}
.team-card .hover-content .team-bio .elementor-button-content-wrapper{
	display: flex;
    align-items: center;
}
.client-review .swiper-slide{
	position: relative;
}
.elementor-testimonial__header .elementor-testimonial__name{
	position: absolute;
	bottom: 85px;
}
.elementor-testimonial__header .elementor-testimonial__title{
	position: absolute;
	bottom: 60px;
}
.review-offset-slider {
	  margin-right: -120px;
	  padding-right: 120px;
}

.review-offset-slider .swiper {
  	overflow: visible;
}
.process-carousel .e-n-carousel.swiper .swiper-slide .e-con.e-child .e-con-inner{
	border: 2px solid #174547;
	padding: 50px 30px 60px 30px;
	border-radius: 10px;
}
.process-carousel .e-n-carousel.swiper .swiper-slide .e-con.e-child{
	padding-left: 0;
	padding-right: 0;
}
.process-carousel .swiper-slide .elementor-icon-box-title{
	border-bottom: 2px solid #174547;
	padding-bottom: 15px;
}
.accordion-section-dark .elementor-widget-n-accordion .e-n-accordion-item{
	border: 1.5px solid #174547;
    border-radius: 10px;
    padding: 22px;
    padding-right: 70px;
}
.accordion-section-dark .e-n-accordion-item .e-n-accordion-item-title .e-n-accordion-item-title-text{
	font-size: 24px;
	line-height: 32px;
	color: #174547;

}
.accordion-section-dark .e-n-accordion-item-title-icon{
	position: absolute;
    right: 32px;
    padding: 10px;
    background: #174547;
    border-radius: 4px;
}
.accordion-section-dark .e-n-accordion details[open] {
  /* styles when accordion is open */
  background: #174547;
}
.accordion-section-dark .e-n-accordion details[open] .e-n-accordion-item-title-text{
	color: #C3AD91;
}
.accordion-section-dark .e-n-accordion details[open] .e-n-accordion-item-title-icon{
	background: #D9D9BC;
}
.accordion-section-dark .e-n-accordion details[open] .elementor-widget-text-editor{
	color: #FBF6F0;
}
.accordion-section-dark .e-n-accordion-item .e-con.e-child{
	border: none;
}
.accordion-section-dark .e-n-accordion-item .e-n-accordion-item-title{
	padding-left: 0px;
}
.light-theme .e-con{
	background: transparent !important;
	background-color: transparent !important;
}
.elementor-element.insight-post-loop.light .elementor-widget-post-info .elementor-inline-item a span,
.elementor-element.insight-post-loop.light .elementor-widget-post-info .elementor-inline-item span{
	color: #10120D;
}

.elementor-nav-menu--layout-horizontal .client-login-btn{
	background-color: #D9D9BC;
	border-radius: 3px;	
}
header .elementor-element .elementor-nav-menu--layout-horizontal .client-login-btn a{
	color: #174547 !important;
	margin-left: 0;
}
.elementor-image-carousel-wrapper .swiper-slide-inner .swiper-slide-image{
	height: 500px;
    object-fit: cover;
    width: 100%;
}
.elementor-image-carousel-wrapper .swiper-pagination{
	text-align: left;
	padding-top: 20px;
	bottom: -20px;
}
.page-content .elementor-element .elementor-image-carousel-wrapper{
	padding-bottom: 60px;
}
.lumely-testimonial .swiper-pagination{
	padding-top: 20px;
}
.elementor-element.page-banner .e-con.e-child{
	padding-left: 0px;
	padding-right: 0px;
}
.e-con.e-parent .e-con.e-child {
    padding-left: 0px;
    padding-right: 0px;
}
.elementor-button-text .elementor-button-text{

}
.review-offset-slider .elementor-swiper-button-prev{
	top: unset !important;
    bottom: -66px;
    background: #C3AD91;
    padding: 12px;
    border-radius: 6px 0px 0px 6px;
    left: unset !important;
    right: 100px;
}
.review-offset-slider .elementor-swiper-button-next{
	top: unset !important;
    bottom: -66px;
    background: #C3AD91;
    padding: 12px;
    border-radius: 0px 6px 6px 0px;
}
.review-offset-slider .swiper-slide:hover{
	background: #C3AD91;
}
.elementor-element.inquiry-form-section .content-bottom.e-con.e-child,
.elementor-element.inquiry-form-section .content-top.e-con.e-child{
	padding: 20px;
}
.elementor-element.inquiry-form-section .content-top.e-con.e-child{
	background: #17454799;
	background: rgba(23, 69, 71, 0.6);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	border-radius: 8px 8px 0px 0px;
}
.elementor-element.inquiry-form-section .content-bottom.e-con.e-child{
	border-radius: 0px 0px 8px 8px;
}
/*body.single-post .insight-post-loop .elementor-widget-image img{
	height: 240px;
}*/
body .insight-post-loop .elementor-grid .e-loop-item .elementor-widget-image a{
	width: 100%;
}
.post-tags a{
	display: inline-flex;
	margin-bottom: 10px !important;
}

.elementor-editor-active * {
  scroll-snap-type: none !important;
}
.post-tags a {
    background-color: #174547;
    padding: 8px;
    margin: 0 4px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 4px;
}
header nav ul.elementor-nav-menu ul.sub-menu{
	min-width: calc(100% - 17px) !important;
}
.secondary-button .elementor-button-text{
	font-size: 18px;
	font-family: "Season Sans";
}
.lumely-primary-button .elementor-button-text{
	font-family: "Season Sans";
}
.lumely-primary-button a.elementor-button{
	border-radius: 6px;
}
.lumley-way-tabs .e-n-tabs-heading .e-n-tab-title{
	flex: 1 1 0;
	padding: 20px 20px;
}
.lumley-way-tabs .e-n-tabs-heading .e-n-tab-title:first-child{
	border-radius: 0px 0px 0px 10px;
}
.lumley-way-tabs .e-n-tabs-heading .e-n-tab-title:last-child{
	border-radius: 0px 0px 10px 0px;
}
.process-carousel .elementor-swiper-button-prev{
	border-radius: 6px 0px 0px 6px;
}
.process-carousel .elementor-swiper-button-next{
	border-radius: 0px 6px 6px 0px;
}
.inquiry-form-section .elementor-icon-box-wrapper .elementor-icon-box-icon{
	padding: 15px;
    background: #D9D9BC;
    border-radius: 8px;
}
.client-login-btn  a.elementor-item:after{
	content: ' ';
    background: url(https://lumleydev.wpenginepowered.com/wp-content/uploads/2026/02/right-arrow-green.svg);
    opacity: 1 !important;
    width: 20px;
    height: 20px;
    background-color: transparent !important;
    /* position: absolute; */
    right: 16px;
    top: 22px;
    background-repeat: no-repeat;
    left: unset;

}
.elementor-widget-text-editor a{
	text-decoration: underline;
	color: inherit;
}
header ul.elementor-nav-menu .client-login-btn  a.elementor-item,
header ul.elementor-nav-menu .client-login-btn  a.elementor-item:hover{
	padding-left: 20px;
    padding-right: 56px !important;
}
header ul.elementor-nav-menu ul.sub-menu li{
	border-bottom-width: 0px !important;
}
.e-off-canvas .elementor-element.team-off-canvas{
	padding: 40px 20px !important;
}
.team-off-canvas .elementor-grid{
	grid-template-columns: repeat(1,1fr) !important;
}
/* Tablet */
@media (max-width: 1024px) {
	#content .elementor-element.single-image img{
		height: 450px;
	}
  	.e-con.e-parent .e-con.e-child{
		padding-left: 0px;
		padding-right: 0px;
	}
	.elementor-image-carousel-wrapper .swiper-slide-inner .swiper-slide-image{
		height: 350px;
	}
}

/* Mobile */
@media (max-width: 767px) {
  	.lumely-testimonial .elementor-testimonial{
  		flex-direction: column-reverse;
  	}
  	.lumely-testimonial .elementor-testimonial__footer{
		width: 100%;
	}
	.lumely-testimonial .elementor-testimonial__content{
		width: 100%;
		padding-top: 20px;
	}
	.lumely-testimonial{
		padding: 30PX;
	}
	.lumely-testimonial .elementor-testimonial__content .elementor-testimonial__text{
		padding: 0px 10px;
		width: 100%;
	}
	.elementor-element.lumely-testimonial .elementor-swiper-button-next{
		left: 60%;
	}
	.elementor-element.lumely-testimonial .elementor-swiper-button-prev{
		left: 30%;
	}
	.elementor-element .our-accreditations .gallery-item{
		width: 50%;
	}
	.elementor-element.page-header{
		padding-left: 20px;
		padding-right: 20px;
	}
	.elementor-element.page-banner{
		padding: 40px 20px 60px;
	}
	
	.e-con.e-parent .e-con.e-child{
		padding-left: 0px;
		padding-right: 0px;
	}
	.page-content > .elementor >.e-con-boxed.e-con.e-parent{
		padding-left: 20px;
		padding-right: 20px;
	}
	footer .e-con.e-parent,
	.subpage-banner-header,
	.subpage-banner-content{
		padding-left: 20px;
		padding-right: 20px;
	}
	.elementor-element.e-con.e-parent .pt-120.e-con.e-child{
		padding-top: 60px;
	}
	.elementor-element.e-con.e-parent .pb-120.e-con.e-child{
		padding-bottom: 60px;
	}

	.subpage-banner-header .e-con-inner{
		padding-top: 20px;
	}
	.subpage-banner-header.has-bg .e-con-inner{
		padding-top: 60px;
	}
	.subpage-banner-content .e-con-inner{
		padding-top: 40px;
		row-gap: 30px;
	}
	.subpage-banner-content .e-con.e-child {
		justify-content: flex-start;
	}
	#content .elementor-element.single-image img{
		height: 250px;
	}
	.elementor-element.e-con.e-parent .pt-60.e-con.e-child{
		padding-top: 0px;
	}
	.accordion-section .elementor-widget-n-accordion{
		padding: 15px;
	}
	.gallery-two-column-mobile .gallery-item{
		width: 50%;
	}
	.elementor-image-carousel-wrapper .swiper-slide-inner .swiper-slide-image{
		height: 250px;
	}
	.client-review .e-con-inner{
		padding-bottom: 120px;
	}
	.review-offset-slider .elementor-swiper-button-next,
	.review-offset-slider .elementor-swiper-button-prev{
		bottom: -96px;
	}
	.accordion-section .e-con.e-child:first-child{
		row-gap: 30px;
	}
	.process-carousel .elementor-element.elementor-widget-text-editor{
		width: 100%;
	}
	.insight-post-loop .elementor-loop-container.elementor-grid{
		row-gap: 40px;
	}
	.lumely-testimonial .elementor-testimonial__content:before{
		width: 25px;
		height: 25px;
	}
	.lumely-testimonial .elementor-testimonial__content:after{
		width: 25px;
		height: 25px;
	}
}

